%define upstream_name	 Boulder
%define upstream_version 1.30

%define _requires_exceptions perl(LabBase)

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:	An API for hierarchical tag/value structures
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/Boulder/
Source0:	http://search.cpan.org/CPAN/modules/by-module/Boulder/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
An API for hierarchical tag/value structures.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog
%{perl_vendorlib}/%{upstream_name}
%{perl_vendorlib}/%{upstream_name}.pod
%{perl_vendorlib}/Stone.pm
%{perl_vendorlib}/Stone
%{_mandir}/man3/*


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.300.0-2.mga3
+ Revision: 363385
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 1.300.0-1.mga1
+ Revision: 25861
- mageia rebuild
- imported package perl-Boulder

